*{ padding:0;margin: 0px; box-sizing: border-box;}
body{font:14px "微软雅黑";}

ul,li{list-style: none;}
a{text-decoration: none; color: inherit;}
a:link{text-decoration:none;   /* 指正常的未被访问过的链接*/}
a:visited{text-decoration:none; /*指已经访问过的链接*/}
a:hover{text-decoration:none;/*指鼠标在链接*/}
a:active{text-decoration:none;/* 指正在点的链接*/ }
li:hover{cursor:pointer;/* 触碰时变成小手*/}
.clr::after{content: "";display: block;clear: both;}

.my_width{width: 1200px; margin: 0 auto;}

.mt10{margin-top: 10px;}
.mt30{margin-top: 30px;}
.mt40{margin-top: 40px;}
.ml30{margin-left: 30px;}


.pt30{ padding-top: 30px;}
.pt40{ padding-top: 40px;}

.pd50{ padding-bottom: 50px;}


.fl{float: left;}
.fr{float: right;}
/***************************************************/
/***************************************************/
/***************************************************/
.header{
    background: url("https://www.lancasteroutdoors.com/__xh__/szztw.xzhmu.edu.cn/img/header_bg.png") no-repeat;
    background-size: cover;
}
.header .top{
    background: rgba(95, 0, 0, 0.8);
}
.header .top span{
    float: left;
    line-height: 40px;
    font-size: 14px;
	color: #fff;
}
.header > div.my_width {
    height: 140px;
    position: relative;
}

.header img {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.search{
    margin-top: 5px;
    float: right;
    width: 200px;
    background: rgba(255, 255, 255, 0.21);
    overflow: hidden;
    border-radius: 2px;
}
.search .search-txt {
    float: left;
    width: calc(100% - 45px);
    height: 30px;
    line-height: 30px;
    color: #fff;
    border:none;
    padding-left: 16px;
    background: rgba(255, 255, 255, 0.0);
}

.search .search-btn {
    float: left;
    width: 45px;
    height: 30px;
    background: url("https://www.lancasteroutdoors.com/__xh__/szztw.xzhmu.edu.cn/img/search.png") no-repeat center;
    border: none;
}

.search input::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}
.search input:-moz-placeholder {
    color: rgba(255, 255, 255, 0.5);
}
.search input:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}
/***************************************************/



/***************************************************/
.nav{
    background-color: #e7e7e7;
}
.nav .wp_nav>li{
    float: left;
    width: calc(100% / 8);
    position: relative;
}
.nav .wp_nav>li>a{
    display: block;
    text-align: center;
    line-height: 45px;
    font-size: 16px;
}
.nav .wp_nav>li:hover>a{
    background: #910000;
    color: #FFD700;
}
.nav .wp_nav>li>.sub_nav{
    position: absolute;
    background: #B22222;
    width: 100%;
    z-index:99;
}
.nav .wp_nav>li:hover>.sub_nav>li{
    height: 40px;
    opacity: 1;
    transition: height  .5s,opacity .5s;
}
.nav .wp_nav>li>.sub_nav>li{
    height: 0;
    opacity: 0;
}
.nav .wp_nav>li>.sub_nav>li>a{
    display: block;
    line-height: 40px;
    text-align: center;
    color: #fff;
    text-align: center;
}
.nav .wp_nav>li>.sub_nav>li:hover>a{
    background: #910000;
}
/***************************************************/



/***************************************************/
.footer{
    background: url("https://www.lancasteroutdoors.com/__xh__/szztw.xzhmu.edu.cn/img/footer_bg.png");
    color: #fff;
}
.footer .links{
    border-bottom: 1px solid #fff;
}
.footer .links .link_title{
    float: left;
    width: 100px;
    line-height: 55px;
    font-size: 18px;
	font-weight: bolder;
	color: #fff;
}
.footer .links .link_list{
    float: right;
    width: calc(100% - 100px);
}
.footer .links .link_list li{
    float: left;
    position: relative;
}
.footer .links .link_list li::after{
    content: "";
    display: block;
    height: 20px;
    width: 1px;
    background: #fff;
    position: absolute;
    right: 0;
    top: calc(50% - 10px);
}
.footer .links .link_list li a{
    display: block;
    line-height: 55px;
    margin:0 40px ;
}
.footer .links .link_list li:hover a{
    color: #FFD700;
}
.footer .foot_main{
   height: 130px; 
}
.footer .foot_main p{
    text-align: center;
    line-height: 24px;
    font-size: 16px;
}

/***************************************************/

.subpage_title{
    padding: 20px 0 10px 0;
    border-bottom: solid 1px #dddddd;
}
.subpage_title .section_name{
    float: left;
    line-height: 30px;
    font-size: 24px;
    color: #910000;
    padding-right: 20px;
    position: relative;
    font-weight: bolder;
}
.subpage_title .section_name::before{
    content: "";
    display: block;
    width: 100%;
	height: 3px;
	background-color: #910000;
    position: absolute;
    left: 0; bottom: -11px;
}
.subpage_title .address{
    float: right;
    line-height: 30px;
    font-size: 14px;
    color: #333;
}